@import "https://fonts.googleapis.com/css?family=Raleway:300,400,700";
/*==========================================================================
 Template Elements Stylesheet
 ____________________________________________________________
 Client:		ClientName
 Date:		Date
 Author:		Edge Marketing Solutions
 ===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
body {
  color: #6a737b;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  line-height: 1.7em; }

h1 {
  color: #6a737b;
  font-size: 60px;
  font-weight: 300; }

h2 {
  margin: 30px 0;
  color: #6f9831;
  font-size: 30px; }

h3 {
  margin: 20px 0;
  color: #6a737b;
  font-size: 20px; }

h4 {
  margin: 20px 0 0 0;
  color: #6a737b;
  font-size: 20px; }

h5 {
  margin: 20px 0 0 0;
  font-weight: bold;
  font-size: 16px;
  color: #293812; }

.page-homepage h5, .page-homepage a {
  color: white; }

p {
  margin-bottom: 20px; }

.row-spaced {
  margin-bottom: 30px; }

a {
  transition: all 150ms ease-in-out;
  color: #6a737b; }

.page-homepage a {
  color: #293812; }

img {
  max-width: 100%; }

img[data-size-ratio^="0"] {
  background: #fff url(../images/template-3/loading.gif) no-repeat 50% 50%; }

img.svg-responsive {
  width: 100% \9; }
/*OPTIONAL FULL WIDTH NAVIGATION - Add nav-justified to <ul class="nav navbar-nav">*/
.navbar-nav.nav-justified > li {
  float: none !important; }
/* Generated by Glyphter (http://www.glyphter.com) on  Tue Sep 06 2016*/
@font-face {
  font-family: 'social icons';
  src: url("../fonts/social-icons.eot");
  src: url("../fonts/social-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/social-icons.woff") format("woff"), url("../fonts/social-icons.ttf") format("truetype"), url("../fonts/social-icons.svg#social-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="social-icon-"]::before, [class*=" social-icon-"]::before {
  display: inline-block;
  font-family: 'social icons';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.social-icon-square-facebook::before {
  content: '\0041'; }

.social-icon-square-google-plus::before {
  content: '\0042'; }

.social-icon-square-linkedin::before {
  content: '\0043'; }

.social-icon-square-pinterest::before {
  content: '\0044'; }

.social-icon-square-twitter::before {
  content: '\0045'; }

.social-icon-square-youtube::before {
  content: '\0046'; }

.social-icon-circle-facebook::before {
  content: '\0047'; }

.social-icon-circle-google-plus::before {
  content: '\0048'; }

.social-icon-circle-linkedin::before {
  content: '\0049'; }

.social-icon-circle-pinterest::before {
  content: '\004a'; }

.social-icon-circle-twitter::before {
  content: '\004b'; }

.social-icon-circle-youtube::before {
  content: '\004c'; }

.social-icon-rounded-facebook::before {
  content: '\004d'; }

.social-icon-rounded-google-plus::before {
  content: '\004e'; }

.social-icon-rounded-linkedin::before {
  content: '\004f'; }

.social-icon-rounded-pinterest::before {
  content: '\0050'; }

.social-icon-rounded-twitter::before {
  content: '\0051'; }

.social-icon-rounded-youtube::before {
  content: '\0052'; }

[class^="social-icon-circle-"]::before, [class*=" social-icon-circle-"]::before {
  border-radius: 100%; }

[class^="social-icon-rounded-"]::before, [class*=" social-icon-rounded-"]::before {
  border-radius: 15%; }

@font-face {
  font-family: 'chiro-icons';
  src: url("../fonts/chiro-icons.eot?s6wkck");
  src: url("../fonts/chiro-icons.eot?s6wkck#iefix") format("embedded-opentype"), url("../fonts/chiro-icons.ttf?s6wkck") format("truetype"), url("../fonts/chiro-icons.woff?s6wkck") format("woff"), url("../fonts/chiro-icons.svg?s6wkck#chiro-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="chiro-icon-"], [class*=" chiro-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'chiro-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.chiro-icon-team:before {
  content: "\e900"; }

.chiro-icon-location:before {
  content: "\e901"; }

.chiro-icon-heart:before {
  content: "\e902"; }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  h1 {
    font-size: 40px; }

  h2 {
    font-size: 24px; } }
/*=========================================================================*/
/* [Header Template Styles] */
.header {
  width: 100%;
  padding: 45px 0; }
/* Large Desktop */
@media (min-width: 1200px) {
  .header .col-lg-2 {
    width: 25%; }

  .header .col-lg-10 {
    width: 75%; } }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .header {
    text-align: center; }

  .header .h-logo {
    text-align: center; }

  .header .h-logo img {
    max-width: 200px; } }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .header {
    padding: 30px 0;
    text-align: center; }

  .header .h-logo img {
    max-width: 250px; } }
/*=========================================================================*/
/* [Navigation Template Styles] */
.navbar-default {
  margin: 35px 0 0 0;
  min-height: 10px;
  border: none;
  border-radius: 0;
  background-color: transparent;
  background-image: none;
  box-shadow: none; }

.navbar-default .navbar-nav {
  float: right; }

.navbar-default .navbar-nav > li > a {
  padding: 5px 20px; }

.navbar-default .navbar-nav > li:first-child > a {
  padding-left: 0; }

.navbar-default .navbar-nav > li:last-child > a {
  padding-right: 0; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
  background-color: transparent;
  background-image: none;
  box-shadow: none; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
  color: #6f9831; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #6f9831; }

.navbar-default .navbar-toggle {
  margin: 0;
  width: 100%; }
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-default {
    margin: 50px 0 0 0; }

  .navbar-default .navbar-nav > li > a {
    padding: 5px 14px;
    font-size: 13px; } }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-default {
    margin: 30px 0 0 0; }

  .navbar-default .navbar-nav {
    float: none;
    display: inline-block; }

  .navbar-default .navbar-nav > li > a {
    padding: 5px 16px;
    font-size: 13px; } }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .navbar-default {
    margin: 20px 0 0 0; }

  .navbar-default .navbar-nav {
    float: none; }

  .navbar-default .navbar-nav > li > a {
    padding: 10px 0;
    font-size: 16px; }

  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    border-right: 1px solid rgba(0, 0, 0, 0.05); }

  .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: rgba(0, 0, 0, 0.05); }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 0;
    text-align: center; }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none; } }
/* Hover Click Fix */
@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; } }
/*=========================================================================*/
/* [Page Template Styles] */
.subpage-banner {
  width: 100%;
  position: relative;
  padding: 150px 0;
  z-index: 1;
  background-size: cover;
  background-position: top center; }

.subpage-banner::before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(111, 152, 49, 0.7); }

.subpage-banner h1 {
  margin: 0;
  padding: 0;
  line-height: 1.2em;
  color: #fff; }

.page {
  position: relative;
  width: 100%;
  padding: 0 0 40px 0;
  margin-top: -120px;
  z-index: 100; }

.page .content {
  padding-top: 160px; }

.download {
  width: 100%;
  margin: 0 0 20px 0;
  float: left; }

.download .icon {
  width: 100%;
  float: left;
  height: 120px;
  background-image: url(../images/template-3/ebook-icon.jpg);
  background-repeat: no-repeat;
  background-size: cover; }

.download .details {
  width: 100%;
  padding: 15px;
  height: 100%;
  float: left;
  background-color: #6f9831;
  color: white;
  text-align: center; }

.download .details h3 {
  margin: 0 0 5px;
  padding: 0;
  color: white;
  line-height: 1em;
  font-size: 16px;
  font-weight: bold; }

.download .details a.btn {
  margin: 8px 0 0 0;
  background-color: white;
  color: #6a737b; }

.download .details a.btn:hover {
  background-color: #6a737b;
  color: white; }

.infosheets {
  padding: 15px;
  width: 100%;
  float: left;
  background-color: rgba(175, 175, 175, 0.2); }

.infosheets h3 {
  margin: 0;
  padding: 0;
  color: #6a737b;
  text-align: center;
  font-weight: bold;
  font-size: 18px; }

.infosheets ul {
  margin: 15px 0 0 0;
  padding: 0;
  list-style-type: none; }

.infosheets ul > li {
  margin: 2px 0;
  border: 1px solid rgba(0, 0, 0, 0.1); }

.infosheets ul > li > a {
  display: block;
  padding: 8px 15px 7px 55px;
  background-image: url(../images/template-3/Adobe_PDF_file_icon_24x24.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  color: #6a737b; }

.infosheets ul > li > a:hover {
  text-decoration: none;
  background-color: white; }

.feature-navigation {
  width: 100%;
  padding: 60px 0; }

.feature-navigation .item {
  display: block;
  width: 100%;
  text-align: center;
  color: #6a737b;
  font-weight: 300;
  font-size: 15px; }

.feature-navigation .item h3 {
  margin: 10px 0 5px 0;
  transition: all 150ms ease-in-out;
  font-size: 25px;
  font-weight: 300; }

.feature-navigation .item span {
  opacity: 0.6;
  color: #6f9831;
  font-size: 40px; }

.feature-navigation .item:hover, .feature-navigation .item:hover h3 {
  text-decoration: none;
  color: #6f9831; }

.page-homepage {
  margin: 0;
  padding: 30px 0;
  position: relative;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  color: white;
  font-size: 16px;
  text-align: center; }

.page-homepage::before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(106, 115, 123, 0.8); }

.page-homepage h1 {
  color: white;
  font-size: 45px; }

.page-homepage h2 {
  color: white; }
/* Large desktop */
@media (min-width: 1200px) {
  .download .details h3 {
    font-size: 20px; } }
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
  .subpage-banner {
    padding: 100px 0; }

  .subpage-banner h1 {
    font-size: 50px; } }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .subpage-banner {
    padding: 80px 0; }

  .subpage-banner h1 {
    font-size: 50px; }

  .page {
    margin-top: -100px; }

  .page .content {
    padding-top: 140px; }

  .download {
    height: auto; }

  .download .icon {
    width: 100%;
    height: 100px; }

  .download .details {
    width: 100%;
    height: auto;
    text-align: center; }

  .download .details h3 {
    font-size: 17px;
    font-weight: bold; }

  .page-homepage {
    margin: 0; } }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .subpage-banner {
    padding: 60px 0; }

  .subpage-banner h1 {
    font-size: 40px;
    text-align: center; }

  .page {
    margin-top: 0px; }

  .page .content {
    padding-top: 40px; }

  .feature-navigation {
    padding: 30px 0; }

  .feature-navigation .item {
    padding: 20px 0; } }
/*=========================================================================*/
/* [Footer Template Styles] */
.footer {
  width: 100%;
  padding: 45px 0;
  border-top: 12px solid #6a737b;
  color: #6a737b;
  font-size: 12px; }

.footer h5 {
  margin: 0 0 10px 0;
  font-weight: bold;
  font-size: 13px;
  color: #6a737b; }

.footer a {
  color: #6a737b; }

.footer a:hover {
  color: white;
  text-decoration: none;
  color: #6f9831; }

.footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.footer ul > li {
  padding: 5px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.footer a.btn {
  margin: 0 0 30px 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: white; }

.footer a.btn:hover {
  background-color: white;
  color: rgba(0, 0, 0, 0.8); }

.footer .row-social {
  margin-bottom: 40px;
  font-size: 30px;
  text-align: right; }

.footer .row-social a {
  color: #6f9831; }

.footer .row-social a:hover {
  color: #6a737b; }

.logo-chiropractic-iq {
  width: 100%;
  opacity: 0.3; }

.logo-caa {
  width: 100%; }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .footer {
    text-align: center; }

  .footer h5 {
    margin: 30px 0 10px 0; }

  .logo-chiropractic-iq {
    margin-top: 30px;
    width: 50%; }

  .logo-caa {
    width: 20%; } }
/*=========================================================================*/
/* [Bootstrap Row Clear Fix Styles] */
#media-query-detector {
  display: none;
  width: 0; }

@media (min-width: 768px) {
  #media-query-detector {
    width: 768px; } }

@media (min-width: 992px) {
  #media-query-detector {
    width: 992px; } }

@media (min-width: 1200px) {
  #media-query-detector {
    width: 1200px; } }

.row-fix-clear-both {
  clear: both; }
/*=========================================================================*/
/* [Table as row override Styles] */
table.table-as-row > tbody > tr:before, table.table-as-row > tbody > tr:after {
  content: " ";
  display: table;
  clear: both; }

table.table-as-row > tbody > tr {
  height: auto !important; }

table.table-as-row, table.table-as-row > tbody, table.table-as-row > tbody > tr {
  display: block;
  width: auto; }

table.table-as-row > tbody > tr {
  display: block;
  width: auto;
  margin-right: -15px;
  margin-left: -15px; }

table.table-as-row > tbody > tr > td[class*=col-] {
  display: block;
  height: auto !important;
  margin-bottom: 20px; }
/* col-lg */
@media (min-width: 1200px) {
  table.table-as-row > tbody > tr > td[class*=col-lg-] {
    float: left; } }
/* col-md */
@media (min-width: 992px) {
  table.table-as-row > tbody > tr > td[class*=col-md-] {
    float: left; } }
/* col-sm */
@media (min-width: 768px) {
  table.table-as-row > tbody > tr > td[class*=col-sm-] {
    float: left; } }
/* col-xs */
table.table-as-row > tbody > tr > td[class*=col-xs-] {
  float: left; }
/*=========================================================================*/
/* [Slick Slider Styles] */
.slider-wrapper {
  position: relative;
  margin-bottom: 30px; }

.slider-wrapper::after {
  content: ' ';
  width: 25px;
  height: 100px;
  position: absolute;
  bottom: -50px;
  left: 50%;
  -ms-transform: translateX(-40%);
  transform: translateX(-40%);
  background-image: url(/storage/logo-icon.svg); }

.slick-slider {
  margin: 0; }

.slickSlider img {
  display: none; }

.slickSlider.slick-initialized img {
  display: block; }

.slickSlider .slick-prev {
  left: 10px;
  z-index: 100;
  opacity: 0; }

.slickSlider .slick-next {
  right: 10px;
  z-index: 100;
  opacity: 0; }

.slickSlider:hover .slick-prev, .slickSlider:hover .slick-next {
  opacity: 0.75; }

.text-left-imp {
  text-align: left !important; }

.img-thumbnail {
  transition: all 150ms ease-in-out; }

.img-thumbnail:hover {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25); }

.container-book {
  position: relative; }

.book-btn-header {
  position: absolute;
  z-index: 9999;
  top: -16px;
  right: 0; }

@media (max-width: 460px) {
  .book-btn-header {
    position: relative;
    width: 100%;
    margin-top: 12px;
    top: 0; }

  .book-btn-header a {
    display: block; } }

.container-book a.btn-book-header {
  border-radius: 0;
  padding: 8px 40px;
  font-size: 14px;
  border: solid 1px #293812;
  background: #6a737b;
  color: white; }

.container-book a.btn-book-header:hover, .container-book a.btn-book-header:active, .container-book a.btn-book-header:focus {
  border: solid 1px #6a737b;
  color: #6f9831;
  background: white; }

.book-btn {
  display: block;
  width: 100%;
  text-align: center; }

.book-btn a.btn-book {
  border: solid 1px #293812;
  background: #6a737b;
  color: white;
  display: block;
  text-align: center;
  border-radius: 0;
  padding: 8px 16px;
  font-size: 14px; }

.book-btn a.btn-book:hover, .book-btn a.btn-book:active, .book-btn a.btn-book:focus {
  border: solid 1px #6a737b;
  color: #6f9831;
  background: white; }
